{
  "name": "GhostLeviathan",
  "description": "A simple, lightweight description of a GhostLeviathan.",
  "id": 789,
  "creator": ["Test", "Test2"],
  "gamemode": "wargear",
  "image": "../../../images/publics/ghostleviathan/area_render_9_.png",
  "3d": false
}